/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.fontSize11 {
font-size:11px !important;
}

.fontSize13 {
font-size:13px !important;
}

.fontSize14 {
font-size:14px !important;
}

.fontSize18 {
font-size:18px !important;
}

.fontSize30 {
font-size:30px !important;
}

.colorBlue {
color:#227aa7 !important;
}

.colorGrey {
color:#666 !important;
}

.colorWhite {
color:#fff !important;
}

.colorRed {
color:#ed1c24 !important;
}

